<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class AllJurnal extends Model
{
    protected $table = "jurnal_umum_1";
    protected $primaryKey = "id_perkiraan";

    public function scopeJurnalRincianSebelumTanggal($query, $input)
    {
    	return $query->where($input);
    }
}
